@charset "utf-8";
* {
  -webkit-overflow-scrolling: touch;
}
html.openHelp {
  overflow: hidden;
}
body {
  -webkit-text-size-adjust: none;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background-color: #dadada;
  color: #333;
  font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Osaka, 'ＭＳ Ｐゴシック', MS PGothic, sans-serif;
  line-height: 1.8;
  text-align: left;
}
html.openHelp body {
  overflow: hidden;
}
button {
  font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Osaka, 'ＭＳ Ｐゴシック', MS PGothic, sans-serif;
}
li,
ul {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
li,
dl,
dt,
dd,
form {
  margin: 0;
  padding: 0;
  font-size: 16px;
}
a {
  color: #333;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
hr {
  margin-bottom: 60px;
  border-top: 1px solid #ddd;
  background-color: none;
}
button {
  border: none;
}
p.txt {
  font-size: 0.9375rem;
}
p.txt.txtNumber {
  color: #999;
  font-size: 0.625rem;
  text-align: right;
}
.SP {
  display: none;
}
.sp {
  display: none !important;
}
.notes {
  margin-top: 10px;
  font-size: 0.75rem;
}
.mb15 {
  margin-bottom: 15px !important;
}
#container {
  background-color: #fff;
}
#header {
  height: 70px;
  border-bottom: 2px solid #3d68b5;
}
#header .headInr {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#header .logo {
  -webkit-box-align: end;
  -ms-flex-align: end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-end;
  padding: 15px 25px 0 25px;
}
#header .logo h1 {
  line-height: 1;
  max-width: 180px;
}
#header .logo h1 img {
  max-width: 180px;
}
#header .logo .name {
  padding-left: 5px;
  color: #039;
  font-size: 0.75rem;
  font-weight: bold;
}
.topicpath {
  width: 950px;
  margin: 0 auto;
  padding: 20px;
}
.topicpath ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.topicpath ul li a,
.topicpath ul li span {
  display: inline-block;
  font-size: 0.75rem;
}
.topicpath ul li::after {
  display: inline-block;
  margin: 0 5px;
  font-size: 0.75rem;
  content: ">";
}
.topicpath ul li:last-child::after {
  display: none;
}
.page-top-nav {
  position: relative;
}
.page-top-nav .page-top-btn {
  position: absolute;
  top: -60px;
  right: 0;
}
.page-top-nav .page-top-btn a {
  display: block;
}
.page-top-nav .page-top-btn a:hover {
  opacity: 0.7;
}
.page-top-nav .page-top-btn img {
  width: 50px;
}
html.fixed .page-top-nav .page-top-btn {
  position: fixed;
  top: auto;
  bottom: 10px;
}
#footer-container {
  background: #dadada;
}
#footer-container .pagetop {
  display: none;
}
#footer-container .pagetop a img {
  vertical-align: top;
}
.footer-subnav {
  margin-top: 10px;
  padding-top: 20px;
}
.footer-subnav > div {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  max-width: 1200px;
  margin: 0 auto;
  padding-right: 2%;
  padding-bottom: 20px;
  padding-left: 2%;
  overflow: hidden;
}
.footer-subnav ul {
  float: left;
}
.footer-subnav li {
  display: inline-block;
  margin-right: 1.5em;
  padding-right: 1.5em;
  border-right: 1px solid;
  font-size: 0.75rem;
  line-height: 1;
  vertical-align: middle;
}
.footer-subnav li:last-child {
  border-right: none;
}
.footer-subnav li a {
  text-decoration: none;
}
.footer-subnav li a:hover {
  text-decoration: underline;
}
.footer-subnav .copyright {
  float: right;
  font-size: 10px;
  line-height: 12px;
}
.docNumber {
  max-width: 950px;
  margin: 50px auto 0 auto;
  padding: 0 25px;
  font-size: 0.75rem;
  text-align: right;
}
.mieru {
  padding: 20px 3% 0 3%;
  text-align: center;
}
#content {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 200px auto;
  padding: 25px;
}
#content h1 {
  margin-bottom: 40px;
  font-size: 2.25rem;
  text-align: center;
}
.caution {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 35px;
}
.caution .ico {
  padding-top: 6px;
}
.caution p {
  padding-left: 20px;
}
.selPlan {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
.selPlan li {
  display: inline-block;
  margin: 0 15px;
  text-align: center;
}
.selPlan li a {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 335px;
  height: 88px;
  border-radius: 4px;
  background-color: #4066b3;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  text-decoration: none;
}
.selPlan li a:hover {
  opacity: 0.7;
}
.selPlan li a::after {
  -webkit-transform: rotate(45deg) translate(0, -50%);
  display: block;
  position: absolute;
  top: 50%;
  right: 35px;
  width: 8px;
  height: 8px;
  transform: rotate(45deg) translate(0, -50%);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
}
.notesList li {
  margin-bottom: 10px;
  padding-left: 15px;
  font-size: 0.75rem;
}
.notesList li span {
  display: inline-block;
  margin-left: -13px;
}
.btnBack {
  margin-bottom: 40px;
}
.btnBack a {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 235px;
  height: 50px;
  border: 1px solid #dadada;
  border-bottom: 3px solid #dadada;
  border-radius: 4px;
  text-decoration: none;
}
.btnBack a:hover {
  opacity: 0.7;
}
.btnBack a::before {
  -webkit-transform: rotate(-45deg) translate(0, -55%);
  display: block;
  position: absolute;
  top: 50%;
  left: 25px;
  width: 7px;
  height: 7px;
  transform: rotate(-45deg) translate(0, -55%);
  border-top: 2px solid #4066b3;
  border-left: 2px solid #4066b3;
  content: "";
}
.txt {
  margin-bottom: 30px;
}
.linkArea {
  margin-bottom: 30px;
  text-align: right;
}
.linkArea ul {
  display: inline-block;
}
.linkArea ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}
.linkArea ul li div {
  width: 200px;
  padding-right: 15px;
  text-align: right;
}
.linkArea ul li a {
  color: #1342a0;
  text-decoration: none;
}
.linkArea ul li a:hover {
  text-decoration: underline;
}
.linkArea ul li a img {
  display: inline-block;
  position: relative;
  top: 2px;
  margin-right: 5px;
}
.planList {
  margin-bottom: 60px;
}
.planList .item {
  margin-bottom: 20px;
}
.planList .item .block .blockInr {
  margin-bottom: 40px;
  border-bottom: 1px solid #f2f2f2;
}
.planList .item h2 {
  padding: 20px 55px;
  border-bottom: 3px solid #039;
  background: #f6f6f6 url("../image/ico_plus.svg") no-repeat 20px center;
  font-size: 1.5rem;
  line-height: 1;
  cursor: pointer;
}
.planList .item h2.open {
  background: #f6f6f6 url("../image/ico_minus.svg") no-repeat 20px center;
}
.planList .item h2:hover {
  text-decoration: underline;
}
.planList .item .caution {
  margin-bottom: 0;
  padding: 30px 0;
}
.planList .item .caution .ico {
  width: 24px;
  padding-top: 2px;
}
.planList .item .caution .ico img {
  width: 100%;
}
.planList .item .caution p {
  padding-left: 5px;
}
.planList .item .box {
  margin-bottom: 40px;
  padding: 20px 20px 20px 30px;
  background-color: #eaf3f9;
}
.planList .item .box .term {
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  padding: 3px 0;
}
.planList .item .box .term .tit {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-right: 15px;
  font-weight: bold;
}
.planList .item .box .term .tit span {
  font-size: 0.75rem;
  font-weight: normal;
}
.planList .item .box .term .tit.arw {
  position: relative;
  margin-top: 10px;
  padding-left: 15px;
  line-height: 1.4;
}
.planList .item .box .term .tit.arw::before {
  -webkit-transform: rotate(45deg);
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 5px;
  height: 5px;
  transform: rotate(45deg);
  border-top: 2px solid #4066b3;
  border-right: 2px solid #4066b3;
  content: "";
}
.planList .item .box .term .btn a {
  -webkit-box-sizing: border-box;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 211px;
  height: 61px;
  padding-right: 20px;
  border: 1px solid #dadada;
  border-bottom-width: 3px;
  border-radius: 4px;
  background-color: #fff;
  text-decoration: none;
}
.planList .item .box .term .btn a:hover {
  opacity: 0.7;
}
.planList .item .box .term .btn a img {
  display: inline-block;
  vertical-align: middle;
}
.planList .item .box .term .btn a img.pdf {
  margin-right: 10px;
}
.planList .item .box .term .btn a img.blank {
  -webkit-transform: translate(0, -50%);
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
}
.planList .item .box hr {
  margin: 15px 0;
  border-top: 1px solid #fff;
}
html.date01Open,
html.date02Open,
html.date03Open {
  overflow: hidden;
}
html.date01Open body,
html.date02Open body,
html.date03Open body {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
.modalWindow {
  display: none;
  z-index: 10;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
}
html.date01Open .modalWindow[data-role="modal-date01"] {
  display: block;
  padding-bottom: 40px;
  overflow: auto;
}
html.date02Open .modalWindow[data-role="modal-date02"] {
  display: block;
  padding-bottom: 40px;
  overflow: auto;
}
.modalWindow[data-role="modal-date02"] .example figure {
  width: 79% !important;
}
html.date03Open .modalWindow[data-role="modal-date03"] {
  display: block;
  padding-bottom: 40px;
  overflow: auto;
}
.modalWindow[data-role="modal-date03"] .example figure {
  width: 56% !important;
}
.modalWindow .window {
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16);
  display: block;
  position: relative;
  width: 94%;
  max-width: 950px;
  margin: 80px auto 0 auto;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}
html.ie8 .modalWindow .window,
html.ie7 .modalWindow .window,
html.ie6 .modalWindow .window {
  border: 2px solid rgba(0,0,0,0.16) /* 末尾の引数 */;
}
.modalWindow .window h2 {
  padding: 20px 40px;
  border-radius: 4px 4px 0 0;
  background-color: #f6f6f6;
  color: #1342a0;
  font-size: 2rem;
  line-height: 1;
}
.modalWindow .window .cont {
  padding: 40px;
}
.modalWindow .window .txt {
  margin-bottom: 35px;
}
.modalWindow .window .example {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  width: 100%;
}
.modalWindow .window .example .tit {
  padding-right: 25px;
  text-align: right;
  white-space: nowrap;
}
.modalWindow .window .example figure {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}
.modalWindow .window .example figure img {
  width: 100%;
}
.modalWindow .window .example figure img.conf01 {
  max-width: 687px;
}
.modalWindow .window .example figure img.conf03 {
  max-width: 488px;
}
.modalWindow .window .example.ver {
  display: block;
}
.modalWindow .window .example.ver .tit {
  margin-bottom: 20px;
  text-align: left;
}
.modalWindow .window .btnClose {
  display: block;
  position: absolute;
  top: -50px;
  right: 0;
  width: 35px;
  height: 35px;
}
.modalWindow .window .btnClose::before {
  -webkit-transform: rotate(45deg);
  display: block;
  position: absolute;
  top: 50%;
  width: 35px;
  height: 2px;
  transform: rotate(45deg);
  background-color: #fff;
  content: "";
}
.modalWindow .window .btnClose::after {
  -webkit-transform: rotate(-45deg);
  display: block;
  position: absolute;
  top: 50%;
  width: 35px;
  height: 2px;
  transform: rotate(-45deg);
  background-color: #fff;
  content: "";
}
@media only screen and (max-width: 767px) {
  hr {
    margin-bottom: 20px;
  }
  .SP {
    display: block;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .topicpath {
    display: none;
  }
  .page-top-nav .page-top-btn img {
    width: 40px;
  }
  .header .logo h1 img {
    height: 30px;
  }
  #footer-container .pagetop {
    display: block;
    height: 40px;
    border-bottom: 1px solid #fff;
  }
  #footer-container .pagetop a {
    display: block;
    padding: 15px;
    text-align: center;
  }
  .footer-subnav {
    margin-top: 25px;
    padding-top: 0;
  }
  .footer-subnav ul {
    padding: 1em;
    padding-right: 3.6%;
    padding-left: 3.6%;
    float: none;
    text-align: center;
  }
  .footer-subnav li {
    font-size: 0.625rem;
  }
  .footer-subnav .copyright {
    margin: 20px 0 0 0;
    float: none;
    font-size: 0.625rem;
    font-size: 10px;
    text-align: center;
  }
  .docNumber {
    padding: 0 15px;
  }
  .mieru img {
    width: 100%;
    max-width: 160px;
  }
  #content {
    width: auto;
    margin: 0 auto 100px auto;
    padding: 25px 15px;
  }
  #content h1 {
    font-size: 1.3125rem;
  }
  .caution .ico {
    padding-top: 0;
  }
  .caution .ico img {
    width: 21px;
  }
  .caution p {
    padding-left: 5px;
    font-size: 0.9375rem;
  }
  .selPlan {
    display: block;
  }
  .selPlan li {
    display: block;
    margin: 0 0 20px 0;
  }
  .selPlan li a {
    width: 100%;
    height: 55px;
    font-size: 1.125rem;
  }
  .selPlan li a::after {
    right: 17px;
  }
  .btnBack a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 200px;
    height: 50px;
    padding-left: 15px;
    font-size: 0.875rem;
  }
  .btnBack a::before {
    left: 20px;
  }
  .txt {
    font-size: 0.9375rem;
  }
  .linkArea ul li div {
    width: 150px;
    font-size: 0.9375rem;
  }
  .linkArea ul li a {
    font-size: 0.9375rem;
  }
  .planList {
    margin-bottom: 0;
  }
  .planList .item h2 {
    padding: 22px 0 18px 35px;
    background: #f6f6f6 url("../image/ico_plus_sp.svg") no-repeat 10px center;
    background-size: 17px 17px;
    font-size: 1.125rem;
    line-height: 1.5;
    text-decoration: underline;
  }
  .planList .item h2.open {
    background: #f6f6f6 url("../image/ico_minus_sp.svg") no-repeat 10px center;
    background-size: 17px 17px;
  }
  .planList .item .caution .ico {
    width: 17px;
  }
  .planList .item .caution .ico img {
    width: 17px;
  }
  .planList .item .box {
    padding: 20px;
  }
  .planList .item .box .term {
    display: block;
  }
  .planList .item .box .term .tit {
    padding-right: 0;
    font-size: 0.875rem;
  }
  .planList .item .box .term .tit.arw::before {
    top: 6px;
  }
  .planList .item .box .term .btn {
    padding: 15px 0 0 0;
  }
  .planList .item .box .term .btn a {
    margin: 0 auto;
  }
  .modalWindow[data-role="modal-date02"] .example figure {
    width: 100% !important;
  }
  .modalWindow[data-role="modal-date03"] .example figure {
    width: 100% !important;
  }
  .modalWindow .window {
    width: 94%;
    margin: 70px auto 0 auto;
  }
  .modalWindow .window h2 {
    padding: 10px 15px;
    font-size: 1.25rem;
  }
  .modalWindow .window .cont {
    padding: 20px 15px;
  }
  .modalWindow .window .example {
    display: block;
  }
  .modalWindow .window .example .tit {
    margin-bottom: 20px;
    padding: 0;
    text-align: left;
  }
}
@media only screen and (max-width: 1024px) {
  #header {
    height: 56px;
    border-bottom: 1px solid #e5e5e5;
  }
  #header .logo {
    padding: 13px 0 0 13px;
  }
  #header .logo h1 img {
    height: 30px;
  }
  #header .logo .name {
    font-size: 0.6875rem;
  }
}
@media only screen and (max-width: 374px) {
  .linkArea ul li div {
    line-height: 1.2;
    text-align: left;
  }
  .linkArea ul li a {
    padding-left: 20px;
    line-height: 1.2;
    text-align: left;
  }
  .linkArea ul li a img {
    margin-top: -10px;
    margin-left: -22px;
  }
}